body{
    background-color: #311e09;

}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}

@font-face {
    font-family: magazine;
    src: url(../../../fonts/MagazineLetterByBrntlbrnl-Regular.ttf);
}




p{
    font-size: 50px;
    font-family: magazine;
    color: #e9d2b2;
    text-align: center;
}
div{
    margin: auto;
    display:block;
}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}
a{
    text-decoration: none;
    color:rgb(243, 216, 167);
    font-size: 20px;
}